import request from "../../request.js"

// 修改信息
export function lookrate(orderNo) {
	return request({
		url: `/nurseApp/orderEvaluate/selectOrderEvaluate?orderNo=${orderNo}`,
		method: 'GET',
		header: {
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		},
	})
}
